@charset "utf-8";
/***********************************/
/*             共通                  */
/***********************************/

.section-title h3 {
    font-size: 30px;
    margin: 0 0 2em;
    padding: 0;
    text-transform: none;
}

.container h4 {
    font-size: 1.1rem;
    margin: 2em 0 0.5em -0.5rem;
    padding: 0;
    text-transform: none;
    font-weight:bold !important;
}
.privacy_policy h4 {
    font-size: 1.1rem;
    margin: 2em 0 0.5em 0;
    padding: 0;
    text-transform: none;
    font-weight:bold !important;
}
.container h5 {
    font-size: 1rem;
    margin: 0 0 0.5em;
    padding: 0;
    text-transform: none;
    font-weight:bold;
}

.container dl {
    margin: 0 0 0.5em;
    padding: 0 1rem;
}
.container dt {
    font-size: 1rem;
    margin: 0;
    padding: 0;
    font-weight:bold;
}
.container dd {
    font-size: 15px;
    margin: 0;
    padding: 0;
}

#case-study-box ul {
    margin: 0 0 0.5em 1rem;
    padding: 0 1rem;
}
#case-study-box li {
    font-size: 15px;
    margin: 0;
    padding: 0;
    list-style-type:circle;
}
p.txt_right{
    width:100%;
    text-align:right;
}
.container table{
    width:60%;
    text-align:left;
    margin:1rem auto 0 0;
}
.container table, .container td, .container th {
    border-collapse: collapse;
    border:1px solid #ccc;
    }
 .container td, .container th {
    padding:0.5rem;
    }

